========
 fpcalc
========

------------------------------
 Audio Fingerprint calculator
------------------------------

:Date:   2011-12-26
:Version: 1.0
:Manual section: 1
:Manual group: chromaprint

SYNOPSIS
========

| **fpcalc** [*options*] *AUDIO_FILE* [*AUDIO_FILE* ...]

DESCRIPTION
===========

**fpcalc** displays the audio fingerprint of an audio file.

OPTIONS
=======

-length SECS
    Length of the audio data used for fingerprint calculation (default 120).

-raw
    Outputs the raw uncompressed fingerprint.
